{
	"page_text": "День с утра выдался весьма удачным - курс биткоинов, которые %name% прозорливо закупил намедни, резко вырос и котлета в 20 долларов превратилась в 30! Единственное, что омрачило утро - это какая-то дыра в которую угораздило провалиться, да как-то неловко приземлиться что отшиб себе всё, что только можно, ну хоть жив остался уже хорошо!",
	"page_event": 1,
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 4 ]
		},
		{
			"text": "Попытаться выбраться (сила)",
			"next_pages": [ 5, 6 ],
			"next_event": 4
		}
	]
}